Activity log for bug #99276

Date Who What changed Old value New value Message
2007-03-31 03:28:33 sparc128 bug added bug
2007-03-31 11:03:17 Sebastien Bacher gnome-system-tools: status Unconfirmed Needs Info
2007-03-31 11:03:17 Sebastien Bacher gnome-system-tools: importance Undecided Medium
2007-03-31 11:03:17 Sebastien Bacher gnome-system-tools: statusexplanation Thank you for your bug. What version of Ubuntu do you use?
2007-03-31 11:03:17 Sebastien Bacher gnome-system-tools: assignee desktop-bugs
2007-04-16 14:59:36 Sebastien Bacher gnome-system-tools: status Needs Info Unconfirmed
2007-04-16 14:59:36 Sebastien Bacher gnome-system-tools: statusexplanation Thank you for your bug. What version of Ubuntu do you use?
2008-02-28 23:08:02 Basilio Kublik gnome-system-tools: status New Incomplete
2008-09-27 18:42:32 dn gnome-system-tools: status Incomplete Confirmed
2010-02-03 21:08:52 Milan Bouchet-Valat gnome-system-tools (Ubuntu): status Confirmed Triaged
2010-02-03 21:08:56 Milan Bouchet-Valat bug task added gst
2010-02-03 21:09:39 Milan Bouchet-Valat gst: status New Fix Released
2010-02-05 22:28:52 Chris Coulson gnome-system-tools (Ubuntu): status Triaged Fix Committed
2010-02-05 22:39:11 Launchpad Janitor branch linked lp:~ubuntu-desktop/gnome-system-tools/ubuntu
2010-02-06 10:45:10 Launchpad Janitor gnome-system-tools (Ubuntu): status Fix Committed Fix Released
2010-02-06 11:16:21 Launchpad Janitor branch linked lp:ubuntu/gnome-system-tools